Minecraft Porblem schnelle hilfee?

...komplette Frage anzeigen

2 Antworten

Bei einigen Servern ist es natürlich so das diese nur mit älteren Versionen funktionieren, aber ich denke es liegt bei dir an der Version. Ich hatte bei der 1.9 auch ein paar Fehler. Mitlerweile ist die 1.10 ja draussen. Versuch mal die und schau ob da alles Funktionert. Ansonsten mal die älteren ausprobieren.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Vanessa123987
24.06.2016, 10:42

ja das mit den älteren versionen habe ich schon ausprobiert, hatte dann nochmal die 1.8.9 drinne, aber ging trotzdem nicht :( Trotzdem danke, werde das mit der 1.10 mal versuchen. 

0

Ist dein Java aktuell? Wenn ja vergiss meine Frage, wenn nein, dann update es doch, da es hier und da manchmal  für einen Fehler gut ist.

lg

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Vanessa123987
24.06.2016, 11:00

danke, werde ich versuchen :) 

0

Was möchtest Du wissen?